Quikrbox - Api issues - Bug #8688

Send this notification title & message to customer when delivery boy reach store location
12/01/2023 11:44 AM - priyanka Sharma

Status: Resolved Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Delivery Update: Driver Arrived at Store
Message :- Your delivery driver has reached the store location. Your order order id #123 is on track for delivery.

History

#1 - 12/01/2023 06:36 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/05/2023 06:52 PM - priyanka Sharma
- Description updated

- Status changed from Resolved to Reopened

#3 - 12/06/2023 12:23 PM - Irfan Varis

- Status changed from Reopened to Resolved
